html, body{ width:100%; height:100%; padding:0; margin:0; overflow:hidden; text-align:center; }
body{
    background:url('//mywork.com.au/wp-content/themes/bridge-child/images/coming-soon/bg.jpg') no-repeat center bottom;
    -webkit-background-size:100% auto;
    -moz-background-size:100% auto;
    -o-background-size:100% auto;
    background-size:100% auto;
    font-family:'Open Sans', sans-serif;
}

.shape-1{ width:351px; height:250px; position:fixed; bottom:0; left:0; background:url('//mywork.com.au/wp-content/themes/bridge-child/images/coming-soon/shape-1.png'); }
.shape-2{ width:405px; height:349px; position:fixed; bottom:0; right:0; background:url('//mywork.com.au/wp-content/themes/bridge-child/images/coming-soon/shape-2.png'); }

h1{ margin:40px 0 0; font-size:80px; color:#4ebb80; text-transform:lowercase; }
.myworkers{ margin:40px 0; }
.coming-soon-text p{ font-size:20px; margin:0 0 10px; }
.coming-soon-text a:hover img{ opacity:0.8; }

@media only screen and (max-width:930px){
    .shape-1{ width:240px; height:171px; background-size:100% auto; background-repeat:no-repeat; }
    .shape-2{ width:240px; height:207px; background-size:100% auto; background-repeat:no-repeat; }

    h1{ margin:18px 0 0; font-size:40px; }
    .myworkers{ margin:17px 0; width:auto; max-width:270px; }
    .coming-soon-text p{ font-size:14px; }
    .coming-soon-text img{ max-width:100px; }
}
